[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#579690: transition: KDE SC 4.4.3

On Mon, May 17, 2010 at 13:25:26 +0100, Adam D. Barratt wrote:

> On Mon, May 17, 2010 08:52, Modestas Vainius wrote:
> > Hello,
> >
> > while kdenetwork is not very complicated and fixable (working on it), what
> > can
> > be done about that kdebindings beast? It links the whole distro together
> > (python, mono etc.) so it would be great to see it in testing.
> >
> > Until kdebindings is in, I don't think this bug can be closed.
> kdebindings needs to migrate together with sip4-qt3, python-qt4 and
> associated packages.  I tested this combination of packages earlier -
> sip4-qt3, python-qt4, qscintilla2, python-qt3, pyqwt3d, pyqwt5,
> kdebindings, python-kde3 - which almost works but makes python-avogadro
> uninstallable on all architectures; I can't immediately spot what the
> issue there is, however.
python-avogadro depends on python2.5-sip4, which is not provided by
python-sip4 anymore apparently.


Attachment: signature.asc
Description: Digital signature

Reply to: